div#cadre {
	border: 0 solid #000;
	border-top-width: 105px;
/*	border-bottom: 10px solid #000;
	margin-top: 0px;
	margin-right: 0px;
	padding-right: 0px;
	background-image: url(../commun/essentiel/bordure-10px-large.gif);
	background-repeat: repeat-y;
	background-position: left;
	border-top-width: 60px;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #000;
	padding-left: 10px;*/
}
#page {
	position: relative;
    margin: 0 auto;
    padding:0 10px;
    width: 940px; }

div#ColonneCentre {
	width: 700px;
	float: right;
	xmargin-left: 2%;
}
div#ColonneGauche {
	width: 220px;
	float: left;
	/*width: 25%;
	float: right;
	margin-right: 3%;
	margin-left: 2%;*/
}
#CadreBlanc {
	margin-left: 10px;
	background-color: #FFF;
	margin-right: 0px;
	color: #000;
}
/* pour afficher visuel en fond de page sommaire */
.CadreBlancSommaire {
	background-repeat: no-repeat;
	background-position: 120% 0px;
}
#Contenu {
	float: right;
	width: 68%;
}
#Gauche {
	float: right;
	margin-top: 60px;
	margin-right: 5%;
	width: 26%;
	padding-left: 7px;
}
#haut {
	position: absolute;
	top: 5px;
	background-color: #CCC;
	right: 72%;
}
#Colonne {
	width: 520px;
	float: left;
}

.sommaire #Colonne, .rubrique-video #Colonne {
	width: 700px; }

#extra {
	width: 160px;
	float: right;
	 }
#menu {
	margin-top: 110px;
	margin-bottom: 3.6em;
	width: 160px;
}
div#fondRadio {
	background-image: url(../images/SidaBlabla/sida-blabla.jpg);
	background-repeat: no-repeat;
	width: 490px;
}
